body {
scrollbar-face-color:#FFFFFF;
scrollbar-highlight-color:#999999;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-shadow-color:#999999;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-track-color: #FFFFFF;
scrollbar-arrow-color:#999999 }

td {font-size:8pt; font-family:Arial; color:#5E5E5E; line-height:130%;}
A:link {text-decoration:underline; color:#00009F}
A:visited {text-decoration:underline; color:#2D5D82}
A:active {text-decoration:underline; color:#2D5D82}
A:hover {text-decoration:none; color:#2D5D82}